Đến nội dung


Hình ảnh
- - - - -

Thiết lập giá trị cho DIMSPACE


  • Please log in to reply
3 replies to this topic

#1 hatesale

hatesale

    biết zoom

  • Members
  • Pip
  • 15 Bài viết
Điểm đánh giá: -1 (bình thường)

Đã gửi 27 February 2015 - 11:40 AM

Em chào các bác !!!!

Em thường phải căn chỉnh dãn đều các hàng DIM, từ CAD 2008 là có lệnh " dimspace ", tuy nhiên

Các bác cho em hỏi là có cách nào để thay đổi giá trị mặc định của Dimspace ( 2*chiều cao text dim ) không ạ. Hoặc các bác viết cho e cái Lisp để thiết lập giá trị DIMSPACE. 

Em cảm ơn các bác  :)  :)  :)  :)  :)


  • 0

#2 hatesale

hatesale

    biết zoom

  • Members
  • Pip
  • 15 Bài viết
Điểm đánh giá: -1 (bình thường)

Đã gửi 02 March 2015 - 11:32 AM

Có bác nào biết thì giúp e với. Ngày nào cũng check topic mà không thấy có câu trả lời  :(  :(  :(  :(


  • 0

#3 hung1608

hung1608

    biết lệnh rotate

  • Members
  • PipPipPip
  • 134 Bài viết
Điểm đánh giá: -2 (bình thường)

Đã gửi 18 May 2015 - 10:40 AM

up cái nào


  • 0

#4 Tr.CongSon

Tr.CongSon

    biết lệnh array

  • Members
  • PipPipPip
  • 183 Bài viết
Điểm đánh giá: 40 (tàm tạm)

Đã gửi 19 May 2015 - 08:59 AM

Mình cũng mới tập tành lisp
hi vọng đúng ý bạn

(defun c:dsp (/ dbase dsp)
(redraw (setq dbase (car (entsel"\nSelect Base Dimension: "))) 3)
(setq dsp (ssget '((0 . "DIMENSION"))))
(command "dimspace" dbase dsp "" (* (getvar "dimtxt") 2))
(redraw dbase 4)
)

 


  • 0